.modal {
  z-index: 999;
  position: fixed;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal.open {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
  overflow-y: hidden;
}
.modalBackground {
  position: absolute;
  background: #03265772;
  width: 100%;
  height: 100%;
  overflow-y: hidden;
  z-index: 99;
}
.modalContainer {
  z-index: 100;
  min-width: 400px;
  border-radius: 10px;
  background: #fff;
  position: relative;
  padding: 30px;
}
